<?php
defined('ABSPATH') || exit; // Ensure WordPress environment

$label    = esc_html($data['label']);
$taxonomy = esc_attr($data['taxonomy']);
$value    = esc_attr($data['value']);

if ($value === 'new') :
    ?>
    <div class="ccpeaw-types gbl-attr-label gbl-attr-terms gbl-attr-terms-new">
        <label><?php $label; ?></label>
        <input type="text" class="i_label" name="product_<?php $taxonomy; ?>" value="" />
    </div>
<?php else : ?>
    <tr class="form-field gbl-attr-label gbl-attr-terms gbl-attr-terms-edit">
        <th><?php $label; ?></th>
        <td>
            <input type="text" class="i_label" name="product_<?php $taxonomy; ?>" value="<?php $value; ?>" />
        </td>
    </tr>
<?php endif; ?>